<?xml version="1.0" encoding="utf-8" ?>
<odoo>
    <data>
        <record id="action_family_bank_report_xlsx" model="ir.actions.report">
            <field name="model">family.bank.report.wizard</field>
            <field name="name">Family Bank Report (Excel)</field>
            <field name="report_type">xlsx</field>
            <field name="report_name">odex_benefit.family_bank_report_xlsx</field>
            <field name="report_file">odex_benefit.family_bank_report_xlsx</field>
        </record>
    </data>
</odoo>